type: gene_score
filename: GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_median_tpm.gct.csv
scores:
  - id: Adipose_Subcutaneous
    histogram:
      type: number
      y_log_scale: true
  - id: Adipose_Visceral_Omentum
    histogram:
      type: number
      y_log_scale: true
  - id: Adrenal_Gland
    histogram:
      type: number
      y_log_scale: true
  - id: Artery_Aorta
    histogram:
      type: number
      y_log_scale: true
  - id: Artery_Coronary
    histogram:
      type: number
      y_log_scale: true
  - id: Artery_Tibial
    histogram:
      type: number
      y_log_scale: true
  - id: Bladder
    histogram:
      type: number
      y_log_scale: true
  - id: Brain_Amygdala
    histogram:
      type: number
      y_log_scale: true
  # - id: Brain_Anterior_cingulate_cortex_BA24
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Caudate_basal_ganglia
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Cerebellar_Hemisphere
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Cerebellum
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Cortex
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Frontal_Cortex_BA9
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Hippocampus
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Hypothalamus
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Nucleus_accumbens_basal_ganglia
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Putamen_basal_ganglia
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Spinal_cord_cervical_c-1
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Brain_Substantia_nigra
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Breast_Mammary_Tissue
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Cells_Cultured_fibroblasts
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Cells_EBV-transformed_lymphocytes
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Cervix_Ectocervix
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Cervix_Endocervix
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Colon_Sigmoid
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Colon_Transverse
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Colon_Transverse_Mixed_Cell
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Colon_Transverse_Mucosa
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Colon_Transverse_Muscularis
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Esophagus_Gastroesophageal_Junction
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Esophagus_Mucosa
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Esophagus_Muscularis
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Fallopian_Tube
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Heart_Atrial_Appendage
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Heart_Left_Ventricle
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Kidney_Cortex
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Kidney_Medulla
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Liver
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Liver_Hepatocyte
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Liver_Mixed_Cell
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Liver_Portal_Tract
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Lung
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Minor_Salivary_Gland
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Muscle_Skeletal
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Nerve_Tibial
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Ovary
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Pancreas
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Pancreas_Acini
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Pancreas_Islets
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Pancreas_Mixed_Cell
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Pituitary
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Prostate
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Skin_Not_Sun_Exposed_Suprapubic
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Skin_Sun_Exposed_Lower_leg
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Small_Intestine_Terminal_Ileum
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Small_Intestine_Terminal_Ileum_Lymphoid_Aggregate
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Small_Intestine_Terminal_Ileum_Mixed_Cell
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Spleen
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Stomach
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Stomach_Mixed_Cell
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Stomach_Mucosa
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Stomach_Muscularis
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Testis
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Thyroid
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Uterus
  #   histogram:
  #     type: number
  #     y_log_scale: true
  # - id: Vagina
  #   histogram:
  #     type: number
  #     y_log_scale: true
  - id: Whole_Blood
    histogram:
      type: number
      y_log_scale: true


meta:
  summary: |
    Median gene-level TPM by tissue. 

  description: |
    Median gene-level TPM by tissue. Median expression was calculated from the file GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_tpm.gct.gz

    downloaded on 03/26/26 from [download link](https://storage.googleapis.com/adult-gtex/bulk-gex/v11/rna-seq/GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_median_tpm.gct.gz)
    Unzipped, removed first two header lines, renamed first two columns and converted to csv format.